uuid: 1b445b3e-4b93-4ea0-9570-5c27dcaa7640
langcode: en
status: true
dependencies:
  module:
    - fontawesome
    - menu_link_content
id: menu_link_content.field_font_awesome_icon
field_name: field_font_awesome_icon
entity_type: menu_link_content
type: fontawesome_icon
settings: {  }
module: fontawesome
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
